memccpy.S(3)

NAME
memccpy.S -

Detailed Description

SYNOPSIS

  Defines
#define dest_hi r25
#define dest_lo r24
#define src_hi r23
#define src_lo r22
#define val_lo r20
#define len_hi r19
#define len_lo r18
#define ret_hi r25
#define ret_lo r24

Author

Generated automatically by Doxygen for avr-libc from the source code.